<?php
$z[0]=Array("field","马回岭西瓜,马回岭西瓜介绍,九江",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","马回岭西瓜是江西省九江市九江县马回岭镇的特产。马回岭西瓜历来以“味甜、色美、个大、汁足”而著称，这与本地独特的沙质土壤、干湿适宜的气候密不可分。江西九江县马回岭镇是一座历史名镇，它位于庐山南麓，是德安、星子、九江三县通衢之地，马回岭地处丘陵",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","马回岭西瓜_九江县特产马回岭西瓜",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　马回岭西瓜是省市马回岭镇的特产。马回岭西瓜历来以“味甜、色美、个大、汁足”而著称，这与本地独特的沙质土壤、干湿适宜的气候密不可分。\n</p><p>　　江西九江县马回岭镇是一座历史名镇，它位于庐麓，是德安、星子、九江三县通衢之地，马回岭地处丘陵地带，盛产水果。“马回岭西瓜”畅销江南各省。\n</p><p>　　马回岭镇具有悠久的西瓜种植历史，其瓜美、味甜，产量高享誉省内外。2009年，全镇西瓜种植面积再超历史，突破8000亩，仅嫁接西瓜就超过3000亩，1000亩，预计产量超过2万吨，产值达2000万元以上。\n</p><p>　　　　\n</p><p>　　2006年，马回岭镇已成功申报无公害西瓜产地产品，今年继续申报农业部无公害西瓜产品，目前已成立了马回岭镇利丰西瓜专业合作社。马回岭镇“地雷”牌西瓜已经正式申请注册。",554,1252);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140033SCB520-42100.gif",1254,1339);
$z[7][4]['name']="litpic";

?>